.table-bordered{
	font-size: 14px;
	background-color: #fff;
}
.table-bordered .dark_bg{
	background-color: #0B4B7F;
	color: #fff;
	border: 2px solid #0B4B7F;
	font-family: 'nunito_sansbold';
}
.details_page_box{
	font-size: 14px;
}
.details_page_box strong{
	font-size: 16px;
	font-family: 'nunito_sansbold';
}
.form_field_required{
	color: red;
}
.vendor-font{
	font-size: 14px;
	font-family: 'nunito_sansbold';
}
.gp_item_select a{
	color: #fff;
}
.gp_item_select table td{
	padding: 5px;
}
.sidebar-menu li.active>a::before {
	width: 4px;
	opacity: 1;
	visibility: visible;
}
.main-header nav>ul>li.active>a {
	color: #00BE13;
}